Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24867

Alvo: Não informado

Descrição

Numerous Plugins and Themes from the AccessPress Themes (aka Access Keys) vendor are backdoored due to their website being compromised. Only plugins and themes downloaded via the vendor website are affected, and those hosted on wordpress.org are not. However, all of them were updated or removed to avoid any confusion

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24867
Tags
Nâo informado
Data de publicação
21/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress